Skip to content
Sections
>> Trisquel >> Packages >> aramo-updates >> perl

Software Packages in "aramo-updates", Subsection perl

libbio-samtools-perl (1.43-3build2.1)
Perl interface to SamTools library for DNA sequencing
libcpanel-json-xs-perl (4.27-1ubuntu0.1)
module for fast and correct serialising to JSON
libcyrus-imap-perl (3.4.3-3ubuntu0.1)
Interface to Cyrus imap client imclient library
libdbd-mysql-perl (4.050-5ubuntu0.22.04.1)
Perl5 database interface to the MariaDB/MySQL database
libdistro-info-perl (1.1ubuntu0.2+11.0trisquel2)
information about distributions' releases (Perl module)
libdpkg-perl (1.21.1ubuntu2.2+11.0trisquel4)
Dpkg perl modules
libgraphics-magick-perl (1.4+really1.3.38-1ubuntu0.1)
format-independent image processing - perl interface
libhtml-stripscripts-perl (1.06-1ubuntu0.22.04.1)
module for removing scripts from HTML
libhttp-daemon-perl (6.13-1ubuntu0.1)
simple http server class
libimage-magick-perl (8:6.9.11.60+dfsg-1.3ubuntu0.22.04.3)
Perl interface to the ImageMagick graphics routines
libimage-magick-q16-perl (8:6.9.11.60+dfsg-1.3ubuntu0.22.04.3)
Perl interface to the ImageMagick graphics routines -- Q16 version
libimage-magick-q16hdri-perl (8:6.9.11.60+dfsg-1.3ubuntu0.22.04.3)
Perl interface to the ImageMagick graphics routines -- Q16HDRI version
libopenscap-perl (1.2.17-0.1ubuntu7.22.04.1)
Set of libraries enabling integration of the SCAP line of standards
libsnmp-perl (5.9.1+dfsg-1ubuntu2.6 [amd64, arm64, armhf, ppc64el], 5.9.1+dfsg-1ubuntu2.4 [i386])
SNMP (Simple Network Management Protocol) Perl5 support
libsolv-perl (0.7.20-1ubuntu0.22.04.1)
dependency solver using a satisfiability algorithm (Perl bindings)
libsvn-perl (1.14.1-3ubuntu0.22.04.1)
Perl bindings for Apache Subversion
perl (5.34.0-3ubuntu1.3 [amd64, arm64, armhf, ppc64el], 5.34.0-3ubuntu1.1 [i386])
Larry Wall's Practical Extraction and Report Language
perl-base (5.34.0-3ubuntu1.3 [amd64, arm64, armhf, ppc64el], 5.34.0-3ubuntu1.1 [i386])
minimal Perl system
perl-debug (5.34.0-3ubuntu1.3 [amd64, arm64, armhf, ppc64el], 5.34.0-3ubuntu1.1 [i386])
debug-enabled Perl interpreter
perlmagick (8:6.9.11.60+dfsg-1.3ubuntu0.22.04.3)
Perl interface to ImageMagick -- dummy package
perlmagick
virtual package provided by graphicsmagick-libmagick-dev-compat, libimage-magick-perl